.nav-safe {
  max-width: 1561px;
  padding: 0 30px;
  margin: 0 auto;
}
.logo {
  margin-top: 15px;
}
.nav {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  z-index: 1001;
}
.nav-pc {
  display: block;
  width: 100%;
  transition: all 0.3s ease-out;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
}
.nav-phone {
  width: 100%;
  display: none;
  background: #fff;
}

.menu_main {
  height: 89px;
  display: flex;
  justify-content: space-between;
  margin-left: 30px;
}
.menu_main .main_li {
  margin: 0 0px;
  position: relative;
  margin-left: 38px;
}

.menu_main .main_li .main_a {
  font-weight: bold;
  font-size: 22px;
  color: #073682;
  position: relative;
  transition: all 0.5s ease-in-out;
}

.line {
  position: absolute;
  bottom: -16px;
  left: 50%;
  width: 0;
  height: 4px;
  transform: translate(-50%, -50%);
  border-radius: 100px 100px 100px 100px;
  background: #073682;
  transition: all 0.3s ease-out;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
}

.menu_main li.main_li:hover .line {
  width: 32px;
}

.menu_main li.main_li.active .line {
  width: 32px;
}

/* .menu_main li.main_li.active .main_a {
  color: #ffffff;
}

.menu_main li.main_li:hover .main_a {
  color: #ffffff;
} */

.yu_white {
  display: block;
}
.yu_grey {
  display: none;
}
.down_white {
  display: block;
  transition: transform 0.3s ease;
}
.down_grey {
  display: none;
  transition: transform 0.3s ease;
}
.trigger-btn.active .down_white,
.trigger-btn.active .down_grey {
  transform: rotate(180deg);
}
/* .white_nav .menu_main li.main_li .main_a {
  color: #333;
  font-size: 16px;
} */
/* .main_li span {
  font-weight: bold;
  font-size: 22px;
  color: #073682;
} */
.white_nav {
  background-color: #fff;
  /* box-shadow: 1px 1px 1px #dedede; */
}

.white_nav .logo {
  margin-top: 0;
}
.shadow_nav {
  box-shadow: 1px 1px 1px #dedede;
}
.white_nav .menu_main {
  height: 85px;
  /* width: 100%; */
}
/* .white_nav .yu_grey {
  display: block;
} */
/* .white_nav .yu_white {
  display: none;
} */
/* .white_nav .down_grey {
  display: block;
}
.white_nav .down_white {
  display: none;
} */
/* .white_nav span {
  color: #333;
}

.white_nav .line {
  display: none;
}
.white_nav li.main_li.active .main_a {
  color: #073682;
} */
/* 下拉菜单 */

.dropdown-btn {
  position: relative;
}

.dropdown-menu {
  visibility: hidden;
  padding: 16px 0;
  position: absolute;
  top: 100%;
  left: 50%;
  transform: translateX(-50%);
  min-width: 120px;
  background: #fff;
  /* border-radius: 8px; */
  box-shadow: 1px 2px 1px #dedede;
  overflow: hidden;
  max-height: 0;
  /* border: 1px solid transparent; */
  transition: all 0.5s ease-out;
  -webkit-transition: all 0.5s ease-out;
  -moz-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  -ms-transition: all 0.5s ease-out;
}

.main_li:hover .dropdown-menu {
  visibility: visible;
  max-height: 500px;
  margin-top: 10px;
  /* border: 1px solid #dedede; */
}
.dropdown {
  position: relative;
}
.dropdown-item {
  text-align: center;
  padding: 16px 10px;
  color: #333;
  text-decoration: none;
  display: block;
  transition: all 0.2s;
  font-size: 16px;
}

.dropdown-item:hover {
  color: #073682;
}

.trigger-btn {
  cursor: pointer;
}
.trigger-btn span {
  font-weight: bold;
font-size: 22px;
color: #073682;
  margin: 0 4px;
  margin-right: 6px;
}
/* 下拉菜单容器 */
.dropdown-menu-yu {
  position: absolute;
  top: calc(100% + 10px);
  left: 50%;
  transform: translateX(-50%);
  background: #fff;
  border-radius: 3px;
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
  min-width: 82px;
  opacity: 0;
  visibility: hidden;
  transition: all 0.3s ease;
  z-index: 100;
  padding: 6px 0;
}

/* 下拉菜单顶部三角 */
.dropdown-menu-yu::before {
  content: "";
  position: absolute;
  bottom: 100%;
  left: 50%;
  transform: translateX(-50%);
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-bottom: 6px solid #fff;
  filter: drop-shadow(0 -2px 2px rgba(0, 0, 0, 0.05));
}
.dropdown-menu-yu a {
  width: 100%;
  display: block;
  text-align: center;
}
/* 显示状态 */
.dropdown-menu-yu.show {
  opacity: 1;
  visibility: visible;
  top: calc(100% + 8px);
}

/* 菜单项样式 */
.menu-item {
  padding: 6px 13px;
  color: #333;
  font-family: Arial, sans-serif;
  font-size: 16px;
  cursor: pointer;
  transition: background 0.2s;
}

.menu-item:first-child {
  border-radius: 6px 6px 0 0;
}

.menu-item:last-child {
  border-radius: 0 0 6px 6px;
}

.dropdown-menu-yu .item-active {
  color: #0f73be;
}
